a,a:link,a:active,a:visited{
	color: #7ecce3;
	text-decoration: none;
	white-space: nowrap;
}

a:hover{
	color: #7ecce3;
	text-decoration: underline;
}

a.footer,a.footer:link,a.footer:active,a.footer:visited{
	color: #A4A2A6;
	text-decoration: underline;
	white-space: nowrap;
}

a.footer:hover{
	color: #B32832;
	text-decoration: none;
}

body,td,tr{
	background: #000000;
	color: #fff;
	font-family: Tahoma,verdana,lucida,helvetica;
	font-size: 8pt;
	font-weight: normal;
	line-height: 17px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

h1{
	color: #D62029;
	font-size: 11pt;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}

h2{
	color: #0066A9;
	font-size: 10pt;
	font-weight: 700;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 4px 0px;
}

h3{
	color: #D62029;
	font-size: 8pt;
	font-weight: 700;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 1px 0px;
}

input.button{
	background: #8E8E8D;
	border-bottom: 1px solid #121D2E;
	border-left: 1px solid #3B6198;
	border-right: 1px solid #3B6198;
	border-top: 1px solid #BACBE3;
	color: #FFFFFF;
	font: 700 7pt Tahoma,Verdana,Geneva,Arial,Helvetica;
	height: 17px;
	margin: 0px 0px 0px 5px;
}

input.buttonover{
	background: #F85A70;
	border-bottom: 1px solid #121D2E;
	border-left: 1px solid #3B6198;
	border-right: 1px solid #3B6198;
	border-top: 1px solid #BACBE3;
	color: #FFFFFF;
	cursor: hand;
	font: 700 7pt Tahoma,Verdana,Geneva,Arial,Helvetica;
	height: 17px;
}

input.text{
	background: #FFFBF8;
	border: 1px solid #441B04;
	color: #525152;
	font: 300 8pt Tahoma,Verdana,Geneva,Arial,Helvetica;
	margin: 0px 0px 6px 0px;
}

textarea{
	background: #fff;
	border: 1px solid #A5ACB2;
	color: #525152;
	font: 300 8pt Verdana,Geneva,Arial,Helvetica,"Sans Serif";
	margin: 0px 0px 6px 0px;
	width: 255px;height:100px;
}

input.textform{
	background: #fff;
	border: 1px solid #A5ACB2;
	color: #525152;
	font: 300 8pt Verdana,Geneva,Arial,Helvetica,"Sans Serif";
	margin: 0px 0px 0px 0px;
	width: 220px;
}

input.textformerror{
	background: #FFEEEE;
	border: 1px solid red;
	color: red;
	font: 300 8pt Verdana,Geneva,Arial,Helvetica,"Sans Serif";
	width:220px;
}

.red{
	color: red;
}

ul{
	font-size: 8pt;
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 15px 15px;
}

ul li{
	font-size: 8pt;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


p{
	font-size: 8pt;
	margin: 0px;
	padding: 0px 0px 15px 0px;
	text-align: left;
}

p.clear{
	clear: left;
}


select{
	background: #FFFBF8;
	border: 1px solid #441B04;
	color: #441B04;
	font: 300 8pt Tahoma,Verdana,Geneva,Arial,Helvetica;
	margin: 0px 0px 0px 0px;
}

textarea.textarea{
	background: #FFFBF8;
	border: 1px solid #441B04;
	color: #666666;
	font: 8pt Tahoma,Verdana,Geneva,Arial,Helvetica;
	height: 50px;
	padding: 2px;
}

#container{
	background: #FFFfff;
	border: 0px solid #441B04;
	margin: 0px auto; /*auto is needed for ns6+ & ie5mac to center the container*/;
	padding: 10px 0px 0px 0px;
	font-family: Tahoma,verdana,lucida,helvetica;
	font-weight: normal;
	line-height: 17px;
	position: relative;
	text-align: center;
	height: 100%;
	width: 801px;
}

#contentcontainer{
	border: 0px solid #441B04;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
}

#content{
	border: 0px solid;
	margin: 10px 20px 20px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	text-align: center;
	width: 700px;
}

#splashcontent{
	border: 0px solid;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	text-align: right;
	width: 750px;
}

#contentcontact{
	border: 0px solid;
	margin: 20px 50px 20px 30px;
	padding: 10px 0px 0px 0px;
	position: relative;
	text-align: left;
	width: 725px;
}

#copyright{
	color: #717171;
	font-size: 7pt;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	text-align: center;
	width: 780px;
}

.pic{
	background: #FFFFFF;
	border: 1px solid #E6E7E8;
	margin: 0px 15px 0px 0px;
	padding: 0px 0px 0px 0px;
}


#footer{
	border: 0px solid #441B04;
	background: #FFFFFF;
	border-top: 7px solid #E5E5E6;
	clear: both;
	margin: 0px auto; /*auto is needed for ns6+ & ie5mac to center the container*/;
	padding: 0px 0px 0px 0px;
	text-align: center;
	width: 800px;
}

#header{
	background: #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	text-align: left;
}

#headercontainer{
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	position: relative;
	text-align: left;
	z-index: 1;
}

.push {
	margin: 0px 5px 0px 0px;
}

#nav {
	height: 26px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	border-bottom: 1px solid #A8A8A8;
	text-align:right;
	width: 800px;
}

#nav ul {
	list-style: none;
	padding: 0px;
	position: relative;
	text-align: right;
	float:right;
}

#nav ul li {
	list-style: none;
	padding: 0px 0px 0px 0px;
	position: relative;
	display: inline;
	float: left;
	width: 90px;

}

#nav ul li a,
#nav ul li a:active,
#nav ul li a:visited,
#nav ul li a:link{
	color: #525252;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	display: block;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 7px 0px 2px 0px;
	position: relative;
}

#nav ul li a:hover{
	background: #B32832;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	color: #FFFFFF;
	display: block;
	list-style: none;
	margin: 0px;
	padding: 7px 0px 2px 0px;
	text-decoration: none;
	position: relative;
}

#navhome {
	width: 90px;
	background: #F5F6F6;
}
#navaboutus {
	width: 90px;
	background: #ECECED;
}
#navprojects {
	width: 90px;
	background: #E2E3E4;
}
#navfuture {
	width: 90px;
	background: #D9D9DB;
}
#navcontact {
	width: 90px;
	background: #CFD0D2;
}

a.email,a.email:link,a.email:active,a.email:visited{
	background: url('../images/email.gif') no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 20px;
	display: inline block;
	color: #9F2D20;
	text-decoration: none;
	background-position: left;
}

a.email:hover{
	color: #9F2D20;
	text-decoration: underline;
}

#banner{
	border-bottom: 1px solid #A8A8A8;
	width: 800px;
	background: #FFFFFF;
}

#mainpic{
	width: 800px;
	position: relative;
	background: #ffffff;
}


